SciQLOP - Task #1349

User story # 1180 (In Progress): Initialisation du projet

Initialisation de I'API de logging
11/05/2017 03:19 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Le projet utilise le framework de logging Qt pour gérer les logs de I'application

e Inclusion des loggers dans les classes existantes (POC)
¢ Une note technique explicative de I'utilisation du logger sera écrite

History

#1 - 11/05/2017 05:27 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 231 to 17

#2 - 11/05/2017 05:33 PM - Anonymous

- Position changed from 17 to 16

#3 - 11/05/2017 05:53 PM - Anonymous
- Sprint changed from Product backlog to Sprintinitialization

- Position changed from 16 to 7

#4 - 12/05/2017 10:13 AM - Anonymous
- Story points changed from 2 to 1

Alexis Jeandet wrote:

Le projet utilise le framework de logging Qt pour gérer les logs de I'application
Une note technique explicative de I'utilisation du logger sera écrite

#5 - 12/05/2017 10:14 AM - Anonymous

e Inclusion des loggers dans les classes existantes (POC)
¢ Une note technique explicative de I'utilisation du logger sera écrite

#6 - 12/05/2017 10:15 AM - Anonymous

- Description updated

#7 - 12/05/2017 10:17 AM - Anonymous
- Story points changed from 1 to 2

#8 - 12/05/2017 04:56 PM - Anonymous

- Assignee set to Anonymous

#9 - 30/05/2017 02:27 PM - Anonymous

TODO: vérifier si sous linux on peut changer le chemin par défaut
#10 - 30/05/2017 02:36 PM - Anonymous

- Status changed from New to Closed

#11 - 08/06/2017 08:37 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No
